#!/usr/bin/make -f

export QT_SELECT := qt5

%:
	dh $@ --with python3


DESTDIR = $(CURDIR)/debian/turing
override_dh_install:
	dh_install
	find $(DESTDIR)/usr/share/turing/src/tools -name "*.sh" -o -name "*.bat" | xargs rm


